<template>
  <q-page class="flex flex-center container">
    <img alt="Quasar logo" src="~assets/logo.jpg">
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex'
}
</script>

<style scoped>
img {
  width: 85%;
}

.container {
  background-color:#D4AE29;
}

</style>
